/*
Default CSS Styles for the advanced recent post widget plug-in
Version 3.0.0
*/
.advanced_recent_posts_widget * {
	margin:0;
	padding:0;
}
.advanced_recent_posts_widget {
	font-size: 12px;	
	line-height: 18px;
}
.advanced_recent_posts_widget .post-title{
	font-size: 12px;	
	font-weight:bold;
}
.advanced_recent_posts_widget .post-date{
	font-style:italic;
}

.advanced_recent_posts_widget img{
	float:left;
	margin-right:10px;
	margin-top:5px;
}
.advanced_recent_posts_widget ul li{
	text-align:left;
	display:block;
	overflow:hidden;
	list-style: none;
	list-style-type: none;
	margin: 3px 0;
	padding: 3px 0;
	border-bottom:none;
	line-height:12px;
	font-size:10px;
	height:40px;
}
.advanced_recent_posts_widget ul li:last-child{
	border-bottom:1px #CACACA solid;
}
.advanced_recent_posts_widget .more-link{
	display:inline;
}
.advanced_recent_posts_widget .post-entry{ 
   padding:0 0 5px 0;
   overflow:hidden;
}
.widget li.recent-post-item{
	padding:7px;
	width:240px;
}
.widget li.recent-post-item a{
	padding-left:0px;
	line-height:20px;
	text-transform:none;
	font-size:14px;
}